# let-env
Create an environment variable and give it a value.

## Usage
```shell
> let-env <name> <equals> <expr> {flags} 
 ```

## Parameters
* `<name>` the name of the environment variable
* `<equals>` the equals sign
* `<expr>` the value for the environment variable

## Flags
* -h, --help: Display this help message

